{
"build": [
	{
		"gov_address_code" : "101818797",
		"build_name" : "Güneş Apt",
		"build_no" : "11",
		"max_floor" : 3,
		"underground_floor" : 0,
		"build_date" : "1969-12-31T22:00:00.000Z",
		"decision_period_date" : "1974-07-01T00:00:00.000Z",
		"tax_no" : "5",
		"lift_count" : 0,
		"heating_system" : true,
		"cooling_system" : false,
		"hot_water_system" : false,
		"block_service_man_count" : 0,
		"security_service_man_count" : 0,
		"garage_count" : 2,
		"management_room_id" : 50,
		"site_id" : null,
		"site_uu_id" : null,
		"address_id" : 3,
		"address_uu_id" : "2f159fad-75e0-4adc-9ba6-f9e152f5e464",
		"build_types_id" : 5,
		"build_types_uu_id" : "cb6fb0cd-f9fe-4d00-a592-ce02d26c2b8d",
		"id" : 1,
		"uu_id" : "dd11ce48-063d-4b07-8bd9-f1acb0e91113",
		"ref_id" : null,
		"created_at" : "2024-11-06T09:12:12.158Z",
		"updated_at" : "2024-11-06T09:12:12.158Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T09:12:12.158Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	}
]}
